id: "Ahom"
name: "Ahom"
family: "Southeast Asian"
summary: "Ahom (<span class=\'autonym\'>𑜒𑜑𑜪𑜨</span>) is a Southeast Asian abugida, written left-to-right. Was used in the 13th–18th century CE by the Tai Ahom community in India for the now-extinct Ahom language. Later largely replaced by the Assamese language and script."
